<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>Kasztan18, Slyclif, TheFluorke</author>
    <version>1.0.0.0</version>

    <title>
        <en>Lizard D35 Pack</en>
    </title>

    <description>
        <en>
<![CDATA[
-Prices:
D 35S: 3400 $
D 35M: 4400 $

- Capacity: 3360-5000 l
- Color, tires and sides configuration
]]>
        </en>
        <de>
<![CDATA[
- Preise:
D 35S: 3400 €
D 35M: 4400 €

- Kapazität: 3360-5000 l
- Farb, Reifen und Seitenkonfiguration
]]>
        </de>
    </description>

    <iconFilename>icon_lizardD35.png</iconFilename>
    <multiplayer supported="true" /> 

   	<l10n>
		<text name="Yellow"> 
		    <en>Yellow</en>
			<de>Ggelb</de>
            <pl>Żółty</pl>	
		</text>
		<text name="Brown"> 
		    <en>Brown</en>
			<de>Braun</de>
            <pl>Brązowy</pl>	
		</text>
		<text name="Beige"> 
		    <en>Beige</en>
			<de>Beige</de>
            <pl>Beżowy</pl>	
		</text>
		<text name="Gray"> 
		    <en>Gray</en>
			<de>Grau</de>
            <pl>Siwy</pl>	
		</text>
		<text name="Black"> 
		    <en>Black</en>
			<de>Schwarz</de>
            <pl>Czarny</pl>	
		</text>		
		<text name="Green"> 
		    <en>Green</en>
			<de>Grün</de>
            <pl>Zielony</pl>	
		</text>	
		<text name="Red"> 
		    <en>Red</en>
			<de>Rot</de>
            <pl>Czerwony</pl>	
		</text>	
		<text name="Orange"> 
		    <en>Orange</en>
			<de>Orange</de>
            <pl>Pomarańczowy</pl>	
		</text>
		<text name="Blue"> 
		    <en>Blue</en>
			<de>Blau</de>
            <pl>Niebieski</pl>	
		</text>
        <text name="info_tipSideRightGrainDoor">
            <en>Right GrainDoor</en>
            <de>Kornschieber rechts</de>
            <pl>Prawy zsyp</pl>
        </text>
	</l10n>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="lizardD35S.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="lizardD35M.xml"/>
    </storeItems>

	<brands>
		<brand name="LIZARD2"   title="Lizard 2"   image="$data/store/brands/brand_lizard.dds"/>  
    </brands>

</modDesc>